from fastapi import APIRouter

from app.api.endpoints import health, todos

api_router = APIRouter()

# Include routers from endpoints
api_router.include_router(health.router, tags=["health"])
api_router.include_router(todos.router, prefix="/todos", tags=["todos"])